.marker1{
background:#01a69b;
  padding:4px;
  color:#ffffff!important;
}
.marker1 h3{
background:#01a69b;
  padding:4px;
  color:#ffffff!important;
}
.marker2{
background:#01a69b;
padding:3px 8px;
  color:#ffffff;
}
.marker2 h1{
background:#01a69b;
padding:3px 8px;
  color:#ffffff;
}
.marker3{
background:#fc5d28;
padding:3px 8px;
  color:#ffffff;
}
.marker3 h3{
background:#fc5d28;
padding:3px 8px;
  color:#ffffff;
}
body:not(.gridbox) .btn-hover-effect .ba-btn-transition {
 overflow: hidden;
 position: relative;
 transition: background .0s ease-in-out;
}
 
body:not(.gridbox) .btn-hover-effect .ba-btn-transition > i,
body:not(.gridbox) .btn-hover-effect .ba-btn-transition > span {
 z-index: 5
}
 
body:not(.gridbox) .btn-hover-effect .ba-btn-transition:before,
body:not(.gridbox) .btn-hover-effect .ba-btn-transition:after {
 border-radius: inherit;
 bottom: 0;
 content: "";
 left: 0;
 position: absolute;
 right: 0;
 top: 0;
 transition: .3s;
}
 
body:not(.gridbox) .btn-hover-effect .ba-btn-transition:before {
 background: var(--button-background-color);
 z-index: 1;
}
 
body:not(.gridbox) .btn-hover-effect .ba-btn-transition:after {
 background: var(--button-background-hover);
 z-index: 2;
}
body:not(.gridbox) .btn-hover-effect.gb-slide-zoom-out .ba-btn-transition:after {
    transform: scale(0);
}
body:not(.gridbox) .btn-hover-effect.gb-slide-zoom-out .ba-btn-transition:hover:after {
    transform: scale(1);
}
.faq .g1-question {
	color: #01a69b;
}
.fa-info::before{
	color: #01a69b;
}
.faq .ba-icons.ba-icon-chevron-right.accordion-icon {
	color: orange;
}
.ba-item.ba-item-scroll-to-top {
	bottom: 5px!important;
	right: 8px;
}
.accordion-heading > a > span + i {
    font-size: 28px!important;
    line-height: normal!important;
}
.harakteristiki .ba-field-content > span {
    display: inline-block!important;
}
.harakteristiki .ba-field-content span:after {
    content: ", ";
    margin-right: 11px;
}

.harakteristiki2 .ba-field-content > span {
    display: inline-block!important;
}
.harakteristiki2 .ba-field-content span:before {
    content: " ";
    margin-left: 15px;
}


.harakteristiki2 .ba-field-label {
    text-wrap-mode: nowrap;
}


hr {
    border-top: 1px solid #2c2c32!important;
}
.faq .accordion-heading {
	box-shadow: 0 1px 8px 0 rgba(0, 0, 0, 0.13)!important;
	margin: 11px 0;
}
.faq .far.fa-file-pdf {
    color: orange;
}
.kontaktshapka a{
color:#ffffff;
}
.ba-item-categories .ba-grid-layout .ba-blog-post-content, .ba-item-author .ba-grid-layout .ba-post-author-content, .ba-item-search-result .ba-grid-layout .ba-blog-post-content, .ba-item-search-result .ba-one-column-grid-layout .ba-blog-post-content, .ba-item-related-posts .ba-grid-layout .ba-blog-post-content, .ba-item-recent-posts .ba-grid-layout .ba-blog-post-content, .ba-item-categories .ba-cover-layout .ba-blog-post-content, .ba-item-search-result .ba-cover-layout .ba-blog-post-content, .ba-item-related-posts .ba-cover-layout .ba-blog-post-content, .ba-item-recent-posts .ba-cover-layout .ba-blog-post-content, .ba-cover-layout .ba-blog-post-content, .ba-blog-post-content {
    padding: 0!important;
}.ba-dashboard-popover-trigger i.zmdi.zmdi-info{
display:none!important;
}

.intro-post-info {
  display:none!important;
}

.title-blog-arhive .intro-post-title {
    background: #01a69b;
    padding: 3px 8px;
    color: #fff !important;
}

.ba-blog-post-image {
    margin-right: 30px;
}

.ba-blog-post-intro-wrapper {
	/*font-size: 20px !important;
  line-height: 130% !important;*/
  font-size: small !important;
	line-height: normal;
}

.archive-post .ba-blog-post {
    padding: 20px !important;
    background-color: var(--bg-primary) !important;
    border-radius: 5px !important;
}

.ba-classic-breadcrumbs ul {
    justify-content: flex-start !important;
    max-width: 100% !important;
    flex-wrap: wrap !important;
}

.post-content .ba-section.row-fluid{
      padding: 0 !important;
}

@media (max-width: 64rem) {
  .archive-post .ba-blog-post-image {
    width: 100% !important;
    margin: 0;
    margin-bottom: 10px;
  }
  
  .archive-post .ba-blog-post-button-wrapper a {
    width: 100%;
    text-align: center;
    max-width: 100%;
    padding: 13px 0 !important;
  }
}

.ba-blog-post-info-wrapper > span {
    flex-wrap: wrap;
    white-space: wrap;
}

.ba-blog-posts-pagination a {
    font-family: 'RazerF5 BOLD' !important;
    font-size: 1.125rem;
    font-style: normal;
    font-weight: interhit;
}

